@charset "utf-8";
/* Estilos generales */
#pagina{width:1000px;margin-left:auto;margin-right:auto;text-align:left}
#contenedor {width:980px; height:768px;border:solid 1px #333; background-repeat:no-repeat;
background-position:left bottom;}

#cabecera {height:143px;}
  #marca{width:360px; height:120px;float:left;}
  #botonera{width:611px; height:120px;float: right; padding-top:20px;}
#cabecera #marca img {padding:30px 0px 0px 30px; border:none;}
#cabecera #marca a {text-decoration: none; border:none;}
#cabecera #marca a:link,#cabecera #marca a:visited,#cabecera #marca a:active, #cabecera #marca a:hover {text-decoration: none;}

#cuerpo {height:595px; width:920px; border:solid 2px #606; padding-left:15px ;background-color:#D0D2D3; margin:0px 20px; background-image:url(../imagenes/fondos/rec-magnesio.gif) ;background-repeat:no-repeat;
background-position:left top; }
  #colprincipal {width:360px;height:570px;float:left;}
  #colderechaprincipal {width:540px;float:left; padding:10px;}
    #colder1 {width:240px; min-height:200px; float:left;}
    #colder2 {width:300px; min-height:200px;float:left; padding-top:84px;}

.clear {clear:both}

#pie {height:20px; padding:4px 0px 0px 20px;}
#pie a {font-family:Amaranth, Georgia, "Times New Roman", Times, serif; font-size:10px;color:white;text-decoration: none; }
#pie a:hover { color:black;}

#musica, #framemusica {width:980px; background-color:#ededed; margin-top:2px; text-align:center}
#firmas {float:left}
div#musica2 {float:right; margin-right:20px;margin-top:-2px}

h1,h2,h3,h4,li {font-family:Amaranth, Georgia, "Times New Roman", Times, serif; color: #9C247B}
h1 { size:19px;color:black; margin:11px 0px 11px 12px}
h2 { font-size:20px;color:black;}
h3 { font-size:16px; margin-left:12px; font-weight:bold !important;}
li { size:13px;}

/* BOTONERA */
#botonera a {color:#00137F}
.asdasd { background-color:#99247B; color:white;}
#botonera li  {  }
#botonera ul {list-style: none outside none;}	
#botonera ul li a {
    border: 1px solid transparent;
    color: #00137F;   
    text-decoration: none;  }	

ul#MenuBar1.MenuBarHorizontal{padding-left: 40px;}
#botonera ul li a:hover { color:black;}
/* FIN DE BOTONERA */

/* scroll normal */
div#scroll {
	position:absolute;
	width:357px;
	height:460px;
	z-index:1;
	overflow: auto;	}
div#scrollformula {
	position:absolute;
	width:290px;
	height:230px;
	z-index:1;
	overflow: auto;	}
div#scroll p,div#scrollformula p { margin-top:0px; margin-right:10px}
/* scroll mas chico para algunas paginas */
div.protipatagon-selenio#pagina div#scroll {height:440px !important;}
div.pzoncrem-humano#pagina div#scroll,
div.pzoncrem-veterinario#pagina div#scroll {height:400px !important;}
/* fin de scroll */

p { font-family:'Chivo', Arial, Helvetica, sans-serif;size:14px; color:black; font-size:14px  }
#colprincipal p {text-align:justify;}
#colder1 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top:90px; }

img a {text-decoration: none;}
td:first-child {text-align:right; color:#000 !important; width:150px;font-family:Amaranth, Georgia, "Times New Roman", Times, serif; font-size:12px;}
/* Listas */
div#colder2 ul {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 15px;
    padding: 0;
	list-style-image: none;
}
div#colder2 li {
    background-image: url("../imagenes/bullet-fodelpa.png");
	background-repeat: no-repeat;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0 0 0 24px;
	background-position: 0 4px;
}


/* fin de Estilos generales */	

/* Arreglo para veterinario y humano */	
div.pzoncrem-veterinario#pagina #colder1 img,
div.pzoncrem-humano#pagina #colder1 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top:30px !important; }
/* Arreglo para contacto */	
div.contacto#pagina div#colprincipal p, div.contacto#pagina div#colprincipal h4 { margin: 0px !important; padding-top:10px;}
div.contacto#pagina div#colprincipal h3 { font-size:15px !important}


/* Estilos individuales */
div.nosotros#pagina #pie {}
div.nosotros#pagina #contenedor {background-image:url(../imagenes/fondos/fondo-nosotros.gif) !important }
div.nosotros#pagina span {text-align:right; padding-top:20px !important; display:block}



/* Estilos del home */
div.portada#pagina #cuerpo {padding-left:30px !important; width:904px !important;}
div.portada#pagina h4 {font-size:14px !important; margin:0px;font-weight:normal}
div.portada#pagina h2 {font-size:17px !important; margin:0px; font-weight:normal; padding:20px 0px 8px 0px;}
div.portada#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-portada.gif);}
div.portada#pagina #cuerpo {background: none !important; border: solid 3px #9A247B !important}
div.portada#pagina h1 {color: #9C247B; margin-bottom:-4px;}
div.portada#pagina h3 {color:#595A5C;font-size:14px !important; font-weight:normal !important;}
div.portada#pagina h1,div.portada#pagina h2,div.portada#pagina h3,div.portada#pagina h4,div.portada#pagina h5 {margin-left:0px;}
div.portada#pagina #colderechaprincipal { width:500px !important; padding-top:20px !important;}
div.portada#pagina div#colprincipal {margin-right:23px;}
/* Fin de Estilos del home */

div.representantes#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-representantes.gif);}
div.representantes#pagina #cuerpo {width:387px; margin-left:112px }
div.representantes#pagina #pie {height:20px; padding:4px 0px 0px 112px;}
div.representantes#pagina div#colprincipal img {margin-left:12px;}

div.contacto#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-contacto.gif);}
div.contacto#pagina #cuerpo {width:387px; margin-left:112px }
div.contacto#pagina #pie {height:20px; padding:4px 0px 0px 112px;}

div.magnesio#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-magnesio.gif);}

div.pomada-remm#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-pomada-remm.gif);}

div.protipatagon-cobre#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-protipatagon-cobre.gif);}

div.protipatagon-selenio#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-protipatagon-selenio.gif);}

div.protipatagon-fozforado#pagina #contenedor {background-image: url(../imagenes/fondos/fondo-protipatagon-fozforado.gif);}

div.pzoncrem-emulsion#pagina #contenedor,
div.pzoncrem-humano#pagina #contenedor,
div.pzoncrem-veterinario#pagina #contenedor
   {background-image: url(../imagenes/fondos/fondo-pzoncrem-emulsion.gif) !important}

/* rectangulito y borde*/
div.pzoncrem-emulsion#pagina #cuerpo,
div.pzoncrem-humano#pagina #cuerpo,
div.pzoncrem-veterinario#pagina #cuerpo,
div.pomada-remm#pagina #cuerpo
    {background-image:url(../imagenes/fondos/rec-pzoncrem.gif) !important; border-color:#EB6123;}
	div.pomada-remm#pagina #cuerpo {border-color:#9A247B !important;}
	div.contacto#pagina #cuerpo {border-color:#EB6123 !important; background-image:none !important}

div.protipatagon-cobre#pagina #cuerpo,
div.protipatagon-fozforado#pagina #cuerpo
    {background-image:url(../imagenes/fondos/rec-cobre.gif) !important; border-color:#F6D329;}

div.nosotros#pagina #cuerpo,
div.protipatagon-selenio#pagina #cuerpo
    {background-image:url(../imagenes/fondos/rec-selenio.gif) !important;}

div.nosotros#pagina #cuerpo {border-color:#216931;}
div.protipatagon-selenio#pagina #cuerpo,
div.representantes#pagina #cuerpo  {border-color:#9A247B;}
div.magnesio#pagina #cuerpo {border-color:black;}
div.representantes#pagina #cuerpo  {background-image:none}